Bug 215131 - traceback ImportError: libgtkembedmoz.so: cannot open shared object file: No such file or directory
traceback ImportError: libgtkembedmoz.so: cannot open shared object file: No ...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: listen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Haïkel Guémar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-11 03:51 EST by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-11 15:24:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2006-11-11 03:51:31 EST
Description of problem:
ImportError: libgtkembedmoz.so: cannot open shared object file: No such file or
directory

Version-Release number of selected component (if applicable):
listen-0.5-8.beta1.fc6

on a fully updated fc6 system including firefox-1.5.0.8-1.fc6

does listen need to be rebuilt against the firefox update?
Comment 1 Haïkel Guémar 2006-11-11 07:20:59 EST
No, it only requires gnome-python2-gtkmozembed (sub-package of
gnome-python2-extras) from core to be rebuilt.
I have rebuild gnome-python2-gtkmozembed against firefox-1.5.0.8 and it works
fine, but gnome-python2-gtkmozembed segfault bug still here (#205499)
I am not familiar with bug triaging, should I close or reassign it ?
Comment 2 Jef Spaleta 2006-11-11 13:57:24 EST
Re coomnent #1
Sadly it doesn't look like I can easily re-assign this into Core from Extras
from the bugzilla interface. But I can clone this bug as a Core report.  I'll do
that right now and give you the corresponding bug number so you can CC on it and
chime in.

-jef
Comment 3 Jef Spaleta 2006-11-11 13:59:27 EST
See Core bug ticket #215163

Please add your email to the CC list for that bug so you can follow along.

I guess you can close this one out now.
-jef
Comment 4 Haïkel Guémar 2006-11-11 15:24:49 EST
Thank you :)
Comment 5 Fedora Update System 2006-11-12 11:34:02 EST
gnome-python2-extras-2.14.2-5.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.